세계 보안 엑스포 전자정부 솔루션 페어 스마트팩토리 개인정보보호 페어  세계 다이어트 엑스포  세계 태양에너지 엑스포  국제 사이버 시큐리티 컨퍼런스  INFO-CON
[12.16 버그리포트] CVE-2016-7892 外
입력날짜 : 2016-12-16 11:47
트위터 보내기  페이스북 보내기  네이버 밴드 보내기  싸이월드 공감 보내기  카카오 스토리 보내기  구글 보내기   
CVE-2016-7892, CVE-2015-3271, CVE-2015-6574
CVE-2016-9565, CVE-2016-9566


[보안뉴스 문가용 기자] 현지 시각으로 12월 15일, 우리나라 시간으로는 대략 15일에서 16일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.


1. CVE-2016-7892
Adobe Flash Player 23.0.0.207 및 이전 버전, 11.2.202.644 및 이전 버전의 TextField 클래스의 Use After Free 취약점으로, 공격자가 임의의 코드를 실행할 수 있게 해준다.

2. CVE-2015-3271
Apache Tika 1.0 버전의 Apache Tika 서버의 취약점으로 원격의 공격자가 HTTP fileUrl header를 통해 임의의 파일을 읽어들일 수 있게 해준다.

3. CVE-2015-6574
SISCO MMS-EASE와 AX-S4 ICCP 제품들의 일부 SNAP Lite 요소들에 있는 취약점으로 원격의 공격자가 DoS 공격을 할 수 있도록 해준다.

4. CVE-2016-9565
Nagios Core 4.2.2 이전 버전의 MagpieRSS 요소들에 있는 취약점으로 원격의 공격자가 조작된 Nagios RSS 피드서버로부터의 응답요청을 스푸핑해 임의의 파일을 읽거나 쓸 수 있게 해준다. CVE-2008-4796의 불완전한 픽스로부터 파생된 취약점이다.

5. CVE-2016-9566
Nagios Core 4.2.4 이전 버전의 base/logging.c의 취약점으로 로컬 사용자들이 nagios 그룹의 계정에 접근해 루트 권한을 취득할 수 있게 해준다. 원격의 공격자가 CVE-2016-9565를 익스플로잇 하고 난 후 익스플로잇 될 수 있는 취약점이다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

버그   리포트   버그리포트                        


정보보안 관련 자격증 가운데 보안 실무에 있어 가장 필요하다고 판단되는 자격증은?
정보보안기사 및 정보보안산업기사
정보시스템보안전문가(CISSP)
정보시스템감사사(CISA)
정보보안관리자(CISM)
산업보안관리사(ISE)
정보보안관제사(ISC)
사이버포렌식전문가(CCFP)
인증심사원 자격(ISMS/PIMS/ISO27001 등)
기타(댓글로)